2018-06-17 22:09 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004312Kali Linux[All Projects] Tool Upgradepublic2017-10-18 07:31
Reporterkimocoder 
Assigned Tosbrun 
PrioritylowSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version2017.2 
Target VersionFixed in Version2017.3 
Summary0004312: burpsuite v1.7.27 available
Descriptionburpsuite v1.7.27 is available. as 1.7.26 is in Kali repos, the new one should be included.

the new release got some enhancements + bug fixes which could be seen (changelog)
here:

http://releases.portswigger.net/2017/08/1727.html
Additional Informationhttp://releases.portswigger.net/2017/08/1727.html
Attached Files

-Relationships
+Relationships

-Notes

~0007543

sbrun (manager)

new version 1.7.27-0kali1 is now in kali-rolling
+Notes

-Issue History
Date Modified Username Field Change
2017-10-17 10:11 kimocoder New Issue
2017-10-17 10:11 kimocoder Status new => assigned
2017-10-17 10:11 kimocoder Assigned To => sbrun
2017-10-18 07:31 sbrun Status assigned => resolved
2017-10-18 07:31 sbrun Resolution open => fixed
2017-10-18 07:31 sbrun Fixed in Version => 2017.3
2017-10-18 07:31 sbrun Note Added: 0007543
+Issue History